.image_area{
    min-height:230px;
}

.image_area .details{
    width: 210px;
    padding: 10px;
    padding-top: 5px;
    padding-left: 140px;
    float:right;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: url('images/main-right.png') no-repeat top right;
    height: 215px;
    position: absolute;
    top:0;
    right:0
}

.image_area .sub_details, .image_area .sub_details1{
    height: 180px;
    overflow: hidden;
}

.image_area .details ul{
    list-style: none;
    font-size: 10px;
    line-height: 16px;
/*    padding-left: 3px;*/
}

.image_area .details ul li{
    background : url('images/check.png') no-repeat left center;
    padding: 3px;  
    padding-left: 30px;    
}
.image_area .details h2{
    font-size:15px;
    padding-bottom: 5px;
    line-height: 20px;
}

img.men{
    position: absolute;
    left: -85px;
    top:-10px;
    z-index: 1;
}

img.men1{
    position: absolute;
    left: -32px;
    top:94px;
    z-index: 1;
}
img.men_2014{
    position: absolute;
    left: -88px;
    top: -29px;
    z-index: 1;
}

.text_logo {
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    left: 0;
    bottom: 7px;
    font-size: 0.82em;
}

p.pers {
   background: url('images/pers.png') no-repeat left center;
   padding-left: 25px;
}

p.pers.yellow {
   background: url('images/pers1.png') no-repeat left center;
}

a.contact_link_pers p{
   padding: 2px;
   padding-left: 25px; 
   height: 20px;        
}
a.contact_link_pers{
    background: url('images/contact_link1.png') no-repeat left center;
    width: 204px;
    height: 28px;
    display: block;
    padding-left: 8px;
    margin: 5px 0; 
    line-height: 23px;
    color: #ffec00;
    position: absolute;
    right: 7px;
    top: 184px;
}

a.contact_link_pers:hover{
    background: url('images/contact_link1_hov.png') no-repeat left center;
    color: #000;
}